.active-box{
  width:100%;
  min-height:100vh;
  background:#333;
}
.banner-box{
  width:100%;
  height: 56.6667vw;
}
.banner-box img{
  width:100%;
  height: 56.6667vw;
}
.hy-box{
  display:flex;
  height: 11.4167vw;
  line-height: 11.4167vw;
  background: #fff;
}
.hy-box span{
  display: block;
  width: 50%;
  text-align: center;
  font-size: 4.6042vw;
}
.hy-box span.active{
  color: #99CC00;
  text-decoration: underline;

}
.main-box .btn{
  position: fixed;
  left: 50%;
  margin-left: -40%;
  bottom: 3.125vw;
  width: 80%;
  height: 11.25vw;
  border-radius: 1.0417vw;
  text-align: center;
  line-height: 11.25vw;
  font-size: 4.5vw;
  color: #fff!important;
  background: #99CC00;
  padding: 0;
}
.kbtn{
  position: fixed;
  left: 50%;
  margin-left: -40%;
  bottom: 3.125vw;
  width: 80%;
  height: 11.25vw;
  border-radius: 1.0417vw;
  text-align: center;
  line-height: 11.25vw;
  font-size: 4.5vw;
  padding: 0;
  background: #fff!important;
  border: 1px solid #99CC00!important;
  color: #99CC00!important;
  z-index:11;
}
.window-box{
  display: none;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow-y: auto;
  background: rgba(0,0,0,.5);

}
.window-box .window-con{
  position: relative;
  width: 90%;
  background: #fff;
  padding: 2.6042vw;
  border-radius: 3.125vw;
  margin: 3.125vw auto;
}
.conline{
  width:100%;
  height:98vh;
  padding-bottom: 4.1667vw;
}
.window-box .window-con .title{
  display: block;
  width: 100%;
  text-align: center;
  font-size: 4.1667vw;
  font-weight: bold;
  padding-bottom: 4.1667vw;
}
.window-box .window-con .input-box{
  padding: 0 0 1.5625vw;
}
.window-box .window-con .input-box .input-list{
  margin-bottom: 3.125vw;
}
.window-box .window-con .input-box .input-list p{
  font-size: 3.6042vw;
  font-weight: bold;
  display: block;
  margin: 0;

}
.window-box .window-con .input-box .input-list em{
  position: relative;
  /* top: 6.25vw; */
  font-style: normal;
  font-size: 3.5vw;
}
.search-btn{
    width: 21vw;
    height: 9.25vw;
    border-radius: 1.0417vw;
    text-align: center;
    line-height: 9.25vw;
    font-size: 4.5vw;
    color: #fff !important;
    background: #99CC00;
    padding: 0;

}
.window-box .window-con .input-box .input-list input{
  border: 1px solid #999;
  width: 100%;
  height: 10.1667vw;
  border-radius: 1.5625vw;
  font-size: 3.1667vw;
  margin-top: 1.0417vw;
  padding-left: 1.5625vw;
  color: #000;

}
.window-box .window-con .input-box .input-list .error{
  font-style: normal;
  color: red;
  font-size: 3.0833vw;
  display:flex;
  padding-top: .5208vw;
}
.window-box .window-con .input-box .input-list .error img{
  width:3.6042vw;
  height:3.6042vw;
  margin-right: .5208vw;

}
.window-box .window-con .input-box .input-list .name-box{
  display: flex;
  justify-content: space-between;
}
.window-box .window-con .input-box .input-list .name-box span{
  font-size: 3.6042vw;
  font-weight: bold;
}
.window-box .window-con .btn{
  position: relative;
  width: 100%;
  height: 11.25vw;
  border-radius: 1.0417vw;
  text-align: center;
  line-height: 11.25vw;
  font-size: 4.5vw;
  color: #fff!important;
  background: #99CC00;
  padding: 0;
  font-style: normal;

}
.loading-box{
  display:flex;
  justify-content: center;
}
.window-box .window-con .close{
  position:absolute;
  top:2vw;
  right:2vw;
  width: 8.1667vw;

}
.list-box{
  padding: 3.5625vw 3.5625vw 16vw 3.5625vw;
  
}
.list-box .list{
  margin-bottom: 3.5625vw;
  background: #f5f4f4;
  border-radius:3.5625vw;
  padding: 3.125vw;

}
.list-box .list .user-box{
  display: flex;
  align-items: center;
  padding-bottom: 1.5625vw;

}
.list-box .list .user-box span{
  width: 40%;
  font-size: 3.5vw;
}
.list-box .list .user-box span b{
  font-weight: bold;
  font-size: 4vw;
}
.list-box .list .pic-box{
  display: flex;
  align-items: center;
  padding-bottom: 1.5625vw;
}
.list-box .list .pic-box img{
  width: 20.625vw;
  height: 20.625vw;
  margin-right: 1.0417vw;
}
.list-box .list .pic-box .video-box{
  position: relative;
  width: 20.625vw;
  height: 20.625vw;
  background:rgba(0,0,0,.5)

}
.list-box .list .pic-box .play{
  position: absolute;
  width: 8.1667vw;
  height: 8.1667vw;
  left: 50%;
  top:50%;
  margin: -4.08vw 0 0 -4.08vw;
  z-index: 10;

}
.list-box .list .option-box{
  display: flex;
  justify-content: space-between;
}
.list-box .list .option-box div{
  display: flex;
  align-items: center;
}
.list-box .list .option-box div img{
  width: 5.125vw;
  margin-right: 1.0417vw;
}
.list-box .list .option-box div:nth-child(2){
  padding: .5208vw 3.5625vw;
  height: 8.1667vw;
  background: #e1e0e0;
  border-radius: 4.0833vw;
}
#videoPop-up {
  display: none;
  position: relative;
  align-items: center;
  background: rgba(0, 0, 0, .9);
  height: 100vh;
  justify-content: center;
  opacity: 0;
  position: fixed;
  top: -1000%;
  transition: all 1s ease;
  width: 100vw;
  z-index: 9999;
}
#videoPop-up.openVideo {
  opacity: 1;
  top: 0;
}
.rotateVideo {
  position: relative;
  width: 100%;
  /* transform: rotate(90deg) scale(1.5); */
}
.videoClose {
  position: absolute;
  right: 3vw;
  top: 3vw;
  width: 9vw;
}
.van-search{
  background-color: rgba(0,0,0,0)!important;
}
.rule-box{
  padding-bottom: 12vw;
}
.rule-list{
  padding: 3.125vw 3.125vw 0 3.125vw;
  color:#fff

}
.rule-list .rule-title{
  display: flex;
  align-items: center;
  font-size: 4.625vw;
  font-weight: bold;
}
.rule-list .rule-title img{
  width: 4.1667vw;
  height: 4.1667vw;
  margin-right: 1.5625vw;
}
.rule-list p{
  font-size: 4.125vw;
  margin-bottom: 3.0417vw;
}
.rule-list p b{
  font-weight: bold;
}